RubyGems Navigation menu

axe-matchers 2.6.1

axe-matchers provides matchers that wrap the axe-core accessibility library. The matchers can be used with RSpec, Cucumber and other test tools. Cucumber step definitions are also provided.

バージョン履歴:

  1. 2.6.1 - March 13, 2020 (141KB)
  2. 2.6.0 - February 19, 2020 (141KB)
  3. 2.6.0.pre.132f05a - May 28, 2020 (141KB)
  4. 2.6.0.pre.07feec1 - February 24, 2020 (141KB)
  5. 2.6.0.pre.fe2d0d1 - June 05, 2020 (141KB)
全てのバージョンを表示 (全46項目)

Runtime依存性 (2):

Development依存性 (12):

必須要件:

A WebDriver of some sort. e.g Capybara, Selenium or Watir

オーナー:

Pushed by:

作者:

  • Deque Systems, Test Double

SHA 256チェックサム:

4b5f34cc5fa99c8d11ea395de07e2b2ccc88692e7b7893922dd19226ec68c7c2

累計ダウンロード数 2,838,899

現行バージョン 787,214

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MPL-2.0

必要Rubyバージョン: >= 1.9.3

必要Gemバージョン: >= 1.3.6

リンク集: